<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="EpelBotonCancel">Annul.</Texto>
<Texto Key="EpelBotonOk">Accept.</Texto>
<Texto Key="cbNivel">Niveau</Texto>
<Texto Key="tpassword">Wachtwoord</Texto>
<Texto Key="tname">Naam</Texto>
<Texto Key="tcode">Code</Texto>
<Texto Key="ltitulo">Gebruiker</Texto>
<Texto Key="switchOculto">Verborgen</Texto>

<Texto Key="mensaje_1">Gebruikersgegevens</Texto>
  
</idioma_nl>